Bug 1015340 - Bug: explicit information about connecting to hot rod, memcached and rest
Bug: explicit information about connecting to hot rod, memcached and rest
Product: JBoss Data Grid 6
Classification: JBoss
Component: Documentation (Show other bugs)
Unspecified Unspecified
unspecified Severity unspecified
: DR1
: 6.3.0
Assigned To: gsheldon
Depends On:
  Show dependency treegraph
Reported: 2013-10-03 21:37 EDT by Misha H. Ali
Modified: 2014-07-20 22:14 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2014-07-20 22:14:28 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Misha H. Ali 2013-10-03 21:37:02 EDT
Description of problem:

need an example of how to connect over hot rod? is there some kind of command line hot rod client?

The above should be present for REST and memcached as well, as this is not obvious in the docs.
Comment 2 gsheldon 2014-05-02 02:42:26 EDT
Comparing information in community docs with what we have in our guides.

Moved Hot Rod, memcached, and REST topics to the Admin and Config guide.
Comment 4 gsheldon 2014-06-09 22:00:04 EDT
Verified by mgencur via email.
Comment 5 Misha H. Ali 2014-07-20 22:14:28 EDT
Now available on access.redhat.com under the JBoss Data Grid 6.3 documentation label.

Note You need to log in before you can comment on or make changes to this bug.